
@charset "utf-8";

/*==================================================
	Universal Reset
	Default Style
	hasLayout
==================================================*/

/*--------------------------------------------------
	Universal Reset
--------------------------------------------------*/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,del,ins,em,img,hr,q,strong,sub,sup,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td{
margin:0;
padding:0;
}

html {-webkit-text-size-adjust: 100%}

h1,h2,h3,h4,h5,h6{
font-weight:bold;
font-size:100%;
line-height: 1em;
}

ul,ol{
list-style:none;
}

table,th,td{
border:0 none;
}

th{
font-weight:normal;
text-align:left;
}

caption{
text-align:left;
}

strong{
font-weight:normal;
}

em{
font-style:normal;
}

img{
border:0;
vertical-align:top;
}

dt{
font-weight:normal;
}

fieldset{
border:0 none;
}

legend{
display:none;
}

textarea{
font-size:1em;
}

/*--------------------------------------------------
	4.1 Default FontSize
--------------------------------------------------*/
#header,.mainCms,.asideCms,.mainLeft,.asideRight,.topNotice,.main_top_number,.breadCrumb,#footer{
font-size:81.31%; /* 13px相当 */
line-height: 1.5385em; /* 20px相当 */
}
#r52_bread_style0001{
font-size:81.31%; /* 13px相当 */
line-height: 1.5385em; /* 20px相当 */
}
.asideRight .asideRight{
font-size:100%; /* 13px相当にFIX */
}

/*--------------------------------------------------
	Default Style
--------------------------------------------------*/
body{
background:#fff;
margin-bottom:0;
color: #222;
font-weight: 500;
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}
body.modalBody{
background: none;
}

em{
font-style:italic;
}

strong{
font-weight:bold;
}

a,
a:link{
color:#007fc3;
text-decoration: none;
}

a:visited{
color:#007fc3;
text-decoration: none;
}
a:active,
a:focus{
text-decoration:none;
}
a:hover{
text-decoration:underline;
cursor: pointer;
}

p,ul,ol,dl,table{
margin-bottom: 0;
}

sup{
vertical-align:top;
}

sub{
vertical-align:baseline;
}

select{
backface-visibility: hidden;
}
input{
backface-visibility: hidden;
}

/*--------------------------------------------------
	hasLayout
--------------------------------------------------*/
div,ul,dl,dt,dd,p,
h1,h2,h3,h4,h5,h6{
zoom:1;
}

article,aside,dialog,figure,footer,
header,hgroup,menu,nav,section{
display:block;
}



/*--------------------------------------------------
	clearFix
--------------------------------------------------*/
.head01-02:after,
.stepList01:after,
.stepList02:after,
.funcDropWide .dropMenuWideWrap:after,
.modal .inner .right .ckWrapA:after,
.slider:after,
.modTab01:after,
.head01.head01-01:after,
.listTop03:after,
.head02:after,
.listTop01 li:after,
.mod2c01:after,
.mod2c02:after,
.mod3c01:after,
.mod4c01:after,
.funcDrop .dropMenuWide li.link a:after,
.funcDrop .dropMenuWide li.dead p:after,
.asideMunu01 li dd a:after,
.asideMunu02 li dd a:after,
.ganvList:after,
.content1200:after,
.ckWrapB:after,
.clrFix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

.layerDrop{
position: fixed;
display: none;
top:0;
left: 0;
z-index: 9990;
}

/*--------------------------------------------------
	5.0 調整用
--------------------------------------------------*/
a,
a:link{color: #007fc3;text-decoration: none;}

a:visited{color: #007fc3;text-decoration: none;}
a:active,
a:focus{
text-decoration:none;
}

body{
background:#fff;
margin-bottom:0;
color: #222;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", sans-serif;
    font-weight: 500;
}




